v10-1.0.0b2

Aug 14, 2018 12:00 am EDT

Choose your Postgres

Choose your Elasticsearch

Choose your Linux

v10-1.0.0b2

This is v10-1.0.0b2. It fixes issue #274, which necessitated that ZomboDB's extension install scripts grant permissions to the zdb and dsl schemas.

Stop waiting.
Start searching.

Get Started Today